9ac587 require gnome-desktop 2.25.1

Authored and Committed by mclasen 10 years ago
1 file changed. 3 lines added. 3 lines removed.
    require gnome-desktop 2.25.1
    
        
file modified
+3 -3